---
references:
- id: ArjovskyWasserstein2017
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Arjovsky
      given: Martin
    - family: Chintala
      given: Soumith
    - family: Bottou
      given: Léon
  citation-key: ArjovskyWasserstein2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  language: en
  page: 214-223
  title: Wasserstein Generative Adversarial Networks
  type: paper-conference
  URL: http://proceedings.mlr.press/v70/arjovsky17a.html

- id: AroraGeneralization2017
  author:
    - family: Arora
      given: Sanjeev
    - family: Ge
      given: Rong
    - family: Liang
      given: Yingyu
    - family: Ma
      given: Tengyu
    - family: Zhang
      given: Yi
  citation-key: AroraGeneralization2017
  container-title: arXiv:1703.00573 [cs]
  issued:
    - year: 2017
      month: 3
      day: 1
  title: Generalization and Equilibrium in Generative Adversarial Nets (GANs)
  type: article-journal
  URL: http://arxiv.org/abs/1703.00573

- id: BahadoriNeural2017
  author:
    - family: Bahadori
      given: Mohammad Taha
    - family: Chalupka
      given: Krzysztof
    - family: Choi
      given: Edward
    - family: Chen
      given: Robert
    - family: Stewart
      given: Walter F.
    - family: Sun
      given: Jimeng
  citation-key: BahadoriNeural2017
  container-title: arXiv:1702.02604 [cs, stat]
  issued:
    - year: 2017
      month: 2
      day: 8
  title: Neural Causal Regularization under the Independence of Mechanisms Assumption
  type: article-journal
  URL: http://arxiv.org/abs/1702.02604

- id: BaoNumerical2020
  accessed:
    - year: 2021
      month: 3
      day: 3
  author:
    - family: Bao
      given: Gang
    - family: Ye
      given: Xiaojing
    - family: Zang
      given: Yaohua
    - family: Zhou
      given: Haomin
  citation-key: BaoNumerical2020
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/abb447
  ISSN: 0266-5611
  issue: '11'
  issued:
    - year: 2020
      month: 11
  language: en
  page: '115003'
  publisher: IOP Publishing
  title: Numerical solution of inverse problems by weak adversarial networks
  type: article-journal
  volume: '36'

- id: BlaauwNeural2017
  author:
    - family: Blaauw
      given: Merlijn
    - family: Bonada
      given: Jordi
  citation-key: BlaauwNeural2017
  container-title: arXiv:1704.03809 [cs]
  issued:
    - year: 2017
      month: 4
      day: 12
  title: A neural parametric singing synthesizer
  type: article-journal
  URL: http://arxiv.org/abs/1704.03809

- id: BoraCompressed2017
  author:
    - family: Bora
      given: Ashish
    - family: Jalal
      given: Ajil
    - family: Price
      given: Eric
    - family: Dimakis
      given: Alexandros G.
  citation-key: BoraCompressed2017
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
  page: 537–546
  title: Compressed Sensing using Generative Models
  type: paper-conference
  URL: http://arxiv.org/abs/1703.03208

- id: BowmanGenerating2015
  author:
    - family: Bowman
      given: Samuel R.
    - family: Vilnis
      given: Luke
    - family: Vinyals
      given: Oriol
    - family: Dai
      given: Andrew M.
    - family: Jozefowicz
      given: Rafal
    - family: Bengio
      given: Samy
  citation-key: BowmanGenerating2015
  container-title: arXiv:1511.06349 [cs]
  issued:
    - year: 2015
      month: 11
      day: 19
  title: Generating Sentences from a Continuous Space
  type: article-journal
  URL: http://arxiv.org/abs/1511.06349

- id: CheMode2017
  accessed:
    - year: 2024
      month: 3
      day: 18
  author:
    - family: Che
      given: Tong
    - family: Li
      given: Yanran
    - family: Jacob
      given: Athul Paul
    - family: Bengio
      given: Yoshua
    - family: Li
      given: Wenjie
  citation-key: CheMode2017
  DOI: 10.48550/arXiv.1612.02136
  issued:
    - year: 2017
      month: 3
      day: 2
  number: arXiv:1612.02136
  publisher: arXiv
  title: Mode Regularized Generative Adversarial Networks
  type: article
  URL: http://arxiv.org/abs/1612.02136

- id: ChenInfoGAN2016
  author:
    - family: Chen
      given: Xi
    - family: Duan
      given: Yan
    - family: Houthooft
      given: Rein
    - family: Schulman
      given: John
    - family: Sutskever
      given: Ilya
    - family: Abbeel
      given: Pieter
  citation-key: ChenInfoGAN2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 2172–2180
  publisher: Curran Associates, Inc.
  title: >-
    InfoGAN: Interpretable Representation Learning by Information Maximizing
    Generative Adversarial Nets
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6399-infogan-interpretable-representation-learning-by-information-maximizing-generative-adversarial-nets.pdf

- id: CheYour2020
  accessed:
    - year: 2021
      month: 6
      day: 7
  author:
    - family: Che
      given: Tong
    - family: Zhang
      given: Ruixiang
    - family: Sohl-Dickstein
      given: Jascha
    - family: Larochelle
      given: Hugo
    - family: Paull
      given: Liam
    - family: Cao
      given: Yuan
    - family: Bengio
      given: Yoshua
  citation-key: CheYour2020
  container-title: arXiv:2003.06060 [cs, stat]
  issued:
    - year: 2020
      month: 3
      day: 23
  title: >-
    Your GAN is Secretly an Energy-based Model and You Should use Discriminator
    Driven Latent Sampling
  type: article-journal
  URL: http://arxiv.org/abs/2003.06060

- id: ChuLearning2021
  accessed:
    - year: 2021
      month: 8
      day: 19
  author:
    - family: Chu
      given: Mengyu
    - family: Thuerey
      given: Nils
    - family: Seidel
      given: Hans-Peter
    - family: Theobalt
      given: Christian
    - family: Zayer
      given: Rhaleb
  citation-key: ChuLearning2021
  container-title: ACM Transactions on Graphics
  container-title-short: ACM Trans. Graph.
  DOI: 10.1145/3476576.3476661
  ISSN: 0730-0301, 1557-7368
  issue: '4'
  issued:
    - year: 2021
      month: 8
  language: en
  page: 1-13
  title: Learning meaningful controls for fluids
  type: article-journal
  URL: https://people.mpi-inf.mpg.de/~mchu/gvv-den2vel/den2vel.html
  volume: '40'

- id: DentonDeep2015
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Denton
      given: Emily
    - family: Chintala
      given: Soumith
    - family: Szlam
      given: Arthur
    - family: Fergus
      given: Rob
  citation-key: DentonDeep2015
  container-title: arXiv:1506.05751 [cs]
  issued:
    - year: 2015
      month: 6
      day: 18
  title: >-
    Deep Generative Image Models using a Laplacian Pyramid of Adversarial
    Networks
  type: article-journal
  URL: http://arxiv.org/abs/1506.05751

- id: DonahueAdversarial2019
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Donahue
      given: Chris
    - family: McAuley
      given: Julian
    - family: Puckette
      given: Miller
  citation-key: DonahueAdversarial2019
  container-title: ICLR 2019
  issued:
    - year: 2019
      month: 2
      day: 8
  language: en
  title: Adversarial Audio Synthesis
  type: paper-conference
  URL: http://arxiv.org/abs/1802.04208

- id: DosovitskiyLearning2014
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Dosovitskiy
      given: Alexey
    - family: Springenberg
      given: Jost Tobias
    - family: Tatarchenko
      given: Maxim
    - family: Brox
      given: Thomas
  citation-key: DosovitskiyLearning2014
  container-title: arXiv:1411.5928 [cs]
  issued:
    - year: 2014
      month: 11
      day: 21
  title: Learning to Generate Chairs, Tables and Cars with Convolutional Networks
  type: article-journal
  URL: http://arxiv.org/abs/1411.5928

- id: DziugaiteTraining2015
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Dziugaite
      given: Gintare Karolina
    - family: Roy
      given: Daniel M.
    - family: Ghahramani
      given: Zoubin
  citation-key: DziugaiteTraining2015
  collection-title: UAI'15
  container-title: >-
    Proceedings of the Thirty-First Conference on Uncertainty in Artificial
    Intelligence
  event-place: Arlington, Virginia, United States
  ISBN: 978-0-9966431-0-8
  issued:
    - year: 2015
  page: 258–267
  publisher: AUAI Press
  publisher-place: Arlington, Virginia, United States
  title: >-
    Training Generative Neural Networks via Maximum Mean Discrepancy
    Optimization
  type: paper-conference
  URL: http://arxiv.org/abs/1505.03906

- id: EngelNeural2017
  author:
    - family: Engel
      given: Jesse
    - family: Resnick
      given: Cinjon
    - family: Roberts
      given: Adam
    - family: Dieleman
      given: Sander
    - family: Eck
      given: Douglas
    - family: Simonyan
      given: Karen
    - family: Norouzi
      given: Mohammad
  citation-key: EngelNeural2017
  container-title: PMLR
  event-title: International Conference on Machine Learning
  issued:
    - year: 2017
      month: 7
      day: 17
  title: Neural Audio Synthesis of Musical Notes with WaveNet Autoencoders
  type: paper-conference
  URL: http://arxiv.org/abs/1704.01279

- id: FraccaroSequential2016
  accessed:
    - year: 2016
      month: 12
      day: 7
  author:
    - family: Fraccaro
      given: Marco
    - family: Sø nderby
      given: Sø ren Kaae
    - family: Paquet
      given: Ulrich
    - family: Winther
      given: Ole
  citation-key: FraccaroSequential2016
  container-title: Advances in Neural Information Processing Systems 29
  editor:
    - family: Lee
      given: D. D.
    - family: Sugiyama
      given: M.
    - family: Luxburg
      given: U. V.
    - family: Guyon
      given: I.
    - family: Garnett
      given: R.
  issued:
    - year: 2016
  page: 2199–2207
  publisher: Curran Associates, Inc.
  title: Sequential Neural Models with Stochastic Layers
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6039-sequential-neural-models-with-stochastic-layers.pdf

- id: FruhstuckTileGAN2019
  accessed:
    - year: 2019
      month: 6
      day: 3
  author:
    - family: Frühstück
      given: Anna
    - family: Alhashim
      given: Ibraheem
    - family: Wonka
      given: Peter
  citation-key: FruhstuckTileGAN2019
  container-title: arXiv:1904.12795 [cs]
  DOI: 10.1145/3306346.3322993
  issued:
    - year: 2019
      month: 4
      day: 29
  title: 'TileGAN: Synthesis of Large-Scale Non-Homogeneous Textures'
  type: article-journal
  URL: http://arxiv.org/abs/1904.12795

- id: GalBayesian2016
  accessed:
    - year: 2017
      month: 2
      day: 12
  author:
    - family: Gal
      given: Yarin
    - family: Ghahramani
      given: Zoubin
  citation-key: GalBayesian2016
  container-title: >-
    4th International Conference on Learning Representations (ICLR) workshop
    track
  issued:
    - year: 2016
  title: >-
    Bayesian Convolutional Neural Networks with Bernoulli Approximate
    Variational Inference
  type: paper-conference
  URL: http://arxiv.org/abs/1506.02158

- id: GalModern2015
  author:
    - family: Gal
      given: Yarin
    - family: Ghahramani
      given: Zoubin
  citation-key: GalModern2015
  container-title: Advances in Approximate Bayesian Inference workshop, NIPS
  issued:
    - year: 2015
  title: On Modern Deep Learning and Variational Inference
  type: paper-conference

- id: GoodfellowExplaining2014
  accessed:
    - year: 2016
      month: 6
      day: 6
  author:
    - family: Goodfellow
      given: Ian J.
    - family: Shlens
      given: Jonathon
    - family: Szegedy
      given: Christian
  citation-key: GoodfellowExplaining2014
  container-title: arXiv:1412.6572 [cs, stat]
  issued:
    - year: 2014
      month: 12
      day: 19
  title: Explaining and Harnessing Adversarial Examples
  type: article-journal
  URL: http://arxiv.org/abs/1412.6572

- id: GoodfellowGenerative2014
  accessed:
    - year: 2018
      month: 12
      day: 30
  author:
    - family: Goodfellow
      given: Ian
    - family: Pouget-Abadie
      given: Jean
    - family: Mirza
      given: Mehdi
    - family: Xu
      given: Bing
    - family: Warde-Farley
      given: David
    - family: Ozair
      given: Sherjil
    - family: Courville
      given: Aaron
    - family: Bengio
      given: Yoshua
  citation-key: GoodfellowGenerative2014
  collection-title: NIPS'14
  container-title: Advances in Neural Information Processing Systems 27
  editor:
    - family: Ghahramani
      given: Z.
    - family: Welling
      given: M.
    - family: Cortes
      given: C.
    - family: Lawrence
      given: N. D.
    - family: Weinberger
      given: K. Q.
  event-place: Cambridge, MA, USA
  issued:
    - year: 2014
  page: 2672–2680
  publisher: Curran Associates, Inc.
  publisher-place: Cambridge, MA, USA
  title: Generative Adversarial Nets
  type: paper-conference
  URL: http://papers.nips.cc/paper/5423-generative-adversarial-nets.pdf

- id: GregorDRAW2015
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Gregor
      given: Karol
    - family: Danihelka
      given: Ivo
    - family: Graves
      given: Alex
    - family: Rezende
      given: Danilo Jimenez
    - family: Wierstra
      given: Daan
  citation-key: GregorDRAW2015
  container-title: arXiv:1502.04623 [cs]
  issued:
    - year: 2015
      month: 2
      day: 16
  title: 'DRAW: A Recurrent Neural Network For Image Generation'
  type: article-journal
  URL: http://arxiv.org/abs/1502.04623

- id: GulrajaniImproved2017
  accessed:
    - year: 2019
      month: 5
      day: 27
  author:
    - family: Gulrajani
      given: Ishaan
    - family: Ahmed
      given: Faruk
    - family: Arjovsky
      given: Martin
    - family: Dumoulin
      given: Vincent
    - family: Courville
      given: Aaron
  citation-key: GulrajaniImproved2017
  container-title: arXiv:1704.00028 [cs, stat]
  issued:
    - year: 2017
      month: 3
      day: 31
  language: en
  title: Improved Training of Wasserstein GANs
  type: article-journal
  URL: http://arxiv.org/abs/1704.00028

- id: HePowerful2016
  accessed:
    - year: 2016
      month: 7
      day: 6
  author:
    - family: He
      given: Kun
    - family: Wang
      given: Yan
    - family: Hopcroft
      given: John
  citation-key: HePowerful2016
  container-title: Advances in Neural Information Processing Systems
  event-title: NIPS
  issued:
    - year: 2016
      month: 6
      day: 15
  title: >-
    A Powerful Generative Model Using Random Weights for the Deep Image
    Representation
  type: paper-conference
  URL: http://arxiv.org/abs/1606.04801

- id: HintonLearning2007
  accessed:
    - year: 2016
      month: 8
      day: 25
  author:
    - family: Hinton
      given: Geoffrey E.
  citation-key: HintonLearning2007
  container-title: Trends in Cognitive Sciences
  container-title-short: Trends in Cognitive Sciences
  DOI: 10.1016/j.tics.2007.09.004
  ISSN: 1364-6613
  issue: '10'
  issued:
    - year: 2007
      month: 10
  page: 428-434
  title: Learning multiple layers of representation
  type: article-journal
  URL: https://web.cs.dal.ca/~tt/CSCI650811/papers/Hinton07.pdf
  volume: '11'

- id: HusainDistributional2020
  accessed:
    - year: 2020
      month: 12
      day: 6
  author:
    - family: Husain
      given: Hisham
  citation-key: HusainDistributional2020
  container-title: arXiv:2006.04349 [cs, stat]
  issued:
    - year: 2020
      month: 6
      day: 8
  title: Distributional Robustness with IPMs and links to Regularization and GANs
  type: article-journal
  URL: http://arxiv.org/abs/2006.04349

- id: HusainPrimalDual2019
  accessed:
    - year: 2020
      month: 12
      day: 3
  author:
    - family: Husain
      given: Hisham
    - family: Nock
      given: Richard
    - family: Williamson
      given: Robert C.
  citation-key: HusainPrimalDual2019
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2019
  language: en
  page: 415-424
  title: A Primal-Dual link between GANs and Autoencoders
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc/paper/2019/hash/eae27d77ca20db309e056e3d2dcd7d69-Abstract.html
  volume: '32'

- id: IsolaImagetoImage2017
  author:
    - family: Isola
      given: Phillip
    - family: Zhu
      given: Jun-Yan
    - family: Zhou
      given: Tinghui
    - family: Efros
      given: Alexei A.
  citation-key: IsolaImagetoImage2017
  container-title: 2017 IEEE Conference on Computer Vision and Pattern Recognition (CVPR)
  DOI: 10.1109/CVPR.2017.632
  event-title: 2017 IEEE Conference on Computer Vision and Pattern Recognition (CVPR)
  ISSN: 1063-6919
  issued:
    - year: 2017
      month: 7
  page: 5967-5976
  title: Image-to-Image Translation with Conditional Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1611.07004

- id: JetchevTexture2016
  author:
    - family: Jetchev
      given: Nikolay
    - family: Bergmann
      given: Urs
    - family: Vollgraf
      given: Roland
  citation-key: JetchevTexture2016
  container-title: Advances in Neural Information Processing Systems 29
  issued:
    - year: 2016
      month: 11
      day: 24
  title: Texture Synthesis with Spatial Generative Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1611.08207

- id: KidgerNeural2021
  accessed:
    - year: 2023
      month: 4
      day: 13
  author:
    - family: Kidger
      given: Patrick
    - family: Foster
      given: James
    - family: Li
      given: Xuechen
    - family: Lyons
      given: Terry J.
  citation-key: KidgerNeural2021
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 5453-5463
  publisher: PMLR
  title: Neural SDEs as Infinite-Dimensional GANs
  type: paper-conference
  URL: causl

- id: KodaliConvergence2017
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Kodali
      given: Naveen
    - family: Abernethy
      given: Jacob
    - family: Hays
      given: James
    - family: Kira
      given: Zsolt
  citation-key: KodaliConvergence2017
  container-title: arXiv:1705.07215 [cs]
  issued:
    - year: 2017
      month: 12
      day: 10
  title: On Convergence and Stability of GANs
  type: article-journal
  URL: http://arxiv.org/abs/1705.07215

- id: KrishnanStructured2017
  accessed:
    - year: 2016
      month: 10
      day: 6
  author:
    - family: Krishnan
      given: Rahul G.
    - family: Shalit
      given: Uri
    - family: Sontag
      given: David
  citation-key: KrishnanStructured2017
  container-title: Proceedings of the Thirty-First AAAI Conference on Artificial Intelligence
  event-title: Thirty-First AAAI Conference on Artificial Intelligence
  issued:
    - year: 2017
  page: 2101–2109
  title: Structured Inference Networks for Nonlinear State Space Models
  type: paper-conference
  URL: http://arxiv.org/abs/1609.09869

- id: KulkarniDeep2015
  accessed:
    - year: 2015
      month: 4
      day: 11
  author:
    - family: Kulkarni
      given: Tejas D.
    - family: Whitney
      given: Will
    - family: Kohli
      given: Pushmeet
    - family: Tenenbaum
      given: Joshua B.
  citation-key: KulkarniDeep2015
  container-title: arXiv:1503.03167 [cs]
  issued:
    - year: 2015
      month: 3
      day: 11
  title: Deep Convolutional Inverse Graphics Network
  type: article-journal
  URL: http://arxiv.org/abs/1503.03167

- id: LeeConvolutional2009
  accessed:
    - year: 2017
      month: 6
      day: 5
  author:
    - family: Lee
      given: Honglak
    - family: Grosse
      given: Roger
    - family: Ranganath
      given: Rajesh
    - family: Ng
      given: Andrew Y.
  citation-key: LeeConvolutional2009
  collection-title: ICML '09
  container-title: Proceedings of the 26th Annual International Conference on Machine Learning
  DOI: 10.1145/1553374.1553453
  event-place: New York, NY, USA
  event-title: Proceedings of the 26th International Confer- ence on Machine Learning
  ISBN: 978-1-60558-516-1
  issued:
    - year: 2009
  page: 609–616
  publisher: ACM
  publisher-place: New York, NY, USA
  title: >-
    Convolutional Deep Belief Networks for Scalable Unsupervised Learning of
    Hierarchical Representations
  type: paper-conference
  URL: >-
    https://web.eecs.umich.edu/~honglak/icml09-ConvolutionalDeepBeliefNetworks.pdf

- id: LiMMD2017
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Li
      given: Chun-Liang
    - family: Chang
      given: Wei-Cheng
    - family: Cheng
      given: Yu
    - family: Yang
      given: Yiming
    - family: Poczos
      given: Barnabas
  citation-key: LiMMD2017
  container-title: Advances in Neural Information Processing Systems 30
  editor:
    - family: Guyon
      given: I.
    - family: Luxburg
      given: U. V.
    - family: Bengio
      given: S.
    - family: Wallach
      given: H.
    - family: Fergus
      given: R.
    - family: Vishwanathan
      given: S.
    - family: Garnett
      given: R.
  issued:
    - year: 2017
  page: 2203–2213
  publisher: Curran Associates, Inc.
  title: 'MMD GAN: Towards Deeper Understanding of Moment Matching Network'
  type: paper-conference
  URL: >-
    http://papers.nips.cc/paper/6815-mmd-gan-towards-deeper-understanding-of-moment-matching-network.pdf

- id: LouizosStructured2016
  accessed:
    - year: 2016
      month: 12
      day: 12
  author:
    - family: Louizos
      given: Christos
    - family: Welling
      given: Max
  citation-key: LouizosStructured2016
  container-title: arXiv preprint arXiv:1603.04733
  event-title: International Conference on Machine Learning
  issued:
    - year: 2016
  language: en
  page: 1708-1716
  title: >-
    Structured and Efficient Variational Deep Learning with Matrix Gaussian
    Posteriors
  type: paper-conference
  URL: http://arxiv.org/abs/1603.04733

- id: MirzaConditional2014
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Mirza
      given: Mehdi
    - family: Osindero
      given: Simon
  citation-key: MirzaConditional2014
  container-title: arXiv:1411.1784 [cs, stat]
  issued:
    - year: 2014
      month: 11
      day: 6
  title: Conditional Generative Adversarial Nets
  type: article-journal
  URL: http://arxiv.org/abs/1411.1784

- id: MiyatoCGANs2018
  accessed:
    - year: 2021
      month: 6
      day: 7
  author:
    - family: Miyato
      given: Takeru
    - family: Koyama
      given: Masanori
  citation-key: MiyatoCGANs2018
  event-title: International Conference on Learning Representations
  issued:
    - year: 2018
      month: 2
      day: 15
  language: en
  title: cGANs with Projection Discriminator
  type: paper-conference
  URL: https://openreview.net/forum?id=ByS1VpgRZ

- id: MiyatoSpectral2018
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Miyato
      given: Takeru
    - family: Kataoka
      given: Toshiki
    - family: Koyama
      given: Masanori
    - family: Yoshida
      given: Yuichi
  citation-key: MiyatoSpectral2018
  container-title: ICLR 2018
  event-title: International Conference on Learning Representations
  issued:
    - year: 2018
  title: Spectral Normalization for Generative Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1802.05957

- id: MnihNeural2014
  accessed:
    - year: 2016
      month: 8
      day: 25
  author:
    - family: Mnih
      given: Andriy
    - family: Gregor
      given: Karol
  citation-key: MnihNeural2014
  container-title: Proceedings of The 31st International Conference on Machine Learning
  event-title: Proceedings of The 31st International Conference on Machine Learning
  issued:
    - year: 2014
      month: 1
      day: 31
  title: Neural Variational Inference and Learning in Belief Networks
  type: paper-conference
  URL: http://www.jmlr.org/proceedings/papers/v32/mnih14.html

- id: MohamedAcoustic2012
  author:
    - family: Mohamed
      given: A.
      dropping-particle: r
    - family: Dahl
      given: G. E.
    - family: Hinton
      given: G.
  citation-key: MohamedAcoustic2012
  container-title: IEEE Transactions on Audio, Speech, and Language Processing
  DOI: 10.1109/TASL.2011.2109382
  ISSN: 1558-7916
  issue: '1'
  issued:
    - year: 2012
      month: 1
  page: 14-22
  title: Acoustic Modeling Using Deep Belief Networks
  type: article-journal
  volume: '20'

- id: PanaretosStatistical2019
  accessed:
    - year: 2019
      month: 3
      day: 24
  author:
    - family: Panaretos
      given: Victor M.
    - family: Zemel
      given: Yoav
  citation-key: PanaretosStatistical2019
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-030718-104938
  issue: '1'
  issued:
    - year: 2019
  page: 405-431
  title: Statistical Aspects of Wasserstein Distances
  type: article-journal
  URL: http://arxiv.org/abs/1806.05500
  volume: '6'

- id: PascualGeneralized2019
  accessed:
    - year: 2019
      month: 7
      day: 14
  author:
    - family: Pascual
      given: Santiago
    - family: Serrà
      given: Joan
    - family: Bonafonte
      given: Antonio
  citation-key: PascualGeneralized2019
  container-title: arXiv:1904.03418 [cs, eess]
  issued:
    - year: 2019
      month: 4
      day: 6
  title: Towards Generalized Speech Enhancement with Generative Adversarial Networks
  type: article-journal
  URL: http://arxiv.org/abs/1904.03418

- id: PfauConnecting2016
  accessed:
    - year: 2019
      month: 5
      day: 29
  author:
    - family: Pfau
      given: David
    - family: Vinyals
      given: Oriol
  citation-key: PfauConnecting2016
  container-title: arXiv:1610.01945 [cs, stat]
  issued:
    - year: 2016
      month: 10
      day: 6
  title: Connecting Generative Adversarial Networks and Actor-Critic Methods
  type: article-journal
  URL: http://arxiv.org/abs/1610.01945

- id: PooleImproved2016
  author:
    - family: Poole
      given: Ben
    - family: Alemi
      given: Alexander A.
    - family: Sohl-Dickstein
      given: Jascha
    - family: Angelova
      given: Anelia
  citation-key: PooleImproved2016
  container-title: Advances in Neural Information Processing Systems 29
  issued:
    - year: 2016
      month: 12
      day: 8
  title: Improved generator objectives for GANs
  type: paper-conference
  URL: http://arxiv.org/abs/1612.02780

- id: QinTraining2020
  accessed:
    - year: 2020
      month: 12
      day: 14
  author:
    - family: Qin
      given: Chongli
    - family: Wu
      given: Yan
    - family: Springenberg
      given: Jost Tobias
    - family: Brock
      given: Andy
    - family: Donahue
      given: Jeff
    - family: Lillicrap
      given: Timothy
    - family: Kohli
      given: Pushmeet
  citation-key: QinTraining2020
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2020
  language: en
  title: >-
    Training Generative Adversarial Networks by Solving Ordinary Differential
    Equations
  type: paper-conference
  URL: >-
    https://proceedings.neurips.cc//paper_files/paper/2020/hash/3c8f9a173f749710d6377d3150cf90da-Abstract.html
  volume: '33'

- id: RadfordUnsupervised2015
  accessed:
    - year: 2016
      month: 6
      day: 4
  author:
    - family: Radford
      given: Alec
    - family: Metz
      given: Luke
    - family: Chintala
      given: Soumith
  citation-key: RadfordUnsupervised2015
  container-title: arXiv:1511.06434 [cs]
  issued:
    - year: 2015
      month: 11
      day: 19
  title: >-
    Unsupervised Representation Learning with Deep Convolutional Generative
    Adversarial Networks
  type: paper-conference
  URL: http://arxiv.org/abs/1511.06434

- id: RezendeStochastic2015
  accessed:
    - year: 2016
      month: 10
      day: 30
  author:
    - family: Rezende
      given: Danilo Jimenez
    - family: Mohamed
      given: Shakir
    - family: Wierstra
      given: Daan
  citation-key: RezendeStochastic2015
  container-title: Proceedings of ICML
  issued:
    - year: 2015
  title: >-
    Stochastic Backpropagation and Approximate Inference in Deep Generative
    Models
  type: paper-conference
  URL: http://arxiv.org/abs/1401.4082

- id: SalakhutdinovLearning2015
  accessed:
    - year: 2016
      month: 3
      day: 23
  author:
    - family: Salakhutdinov
      given: Ruslan
  citation-key: SalakhutdinovLearning2015
  container-title: Annual Review of Statistics and Its Application
  DOI: 10.1146/annurev-statistics-010814-020120
  issue: '1'
  issued:
    - year: 2015
  page: 361-385
  title: Learning Deep Generative Models
  type: article-journal
  volume: '2'

- id: SalimansImproved2016a
  accessed:
    - year: 2024
      month: 3
      day: 18
  author:
    - family: Salimans
      given: Tim
    - family: Goodfellow
      given: Ian
    - family: Zaremba
      given: Wojciech
    - family: Cheung
      given: Vicki
    - family: Radford
      given: Alec
    - family: Chen
      given: Xi
  citation-key: SalimansImproved2016a
  collection-title: NIPS'16
  container-title: >-
    Proceedings of the 30th International Conference on Neural Information
    Processing Systems
  event-place: Red Hook, NY, USA
  ISBN: 978-1-5108-3881-9
  issued:
    - year: 2016
      month: 12
      day: 5
  page: 2234–2242
  publisher: Curran Associates Inc.
  publisher-place: Red Hook, NY, USA
  title: Improved techniques for training GANs
  type: paper-conference
  URL: http://arxiv.org/abs/1606.03498

- id: SunComposing2016
  author:
    - family: Sun
      given: Zheng
    - family: Liu
      given: Jiaqi
    - family: Zhang
      given: Zewang
    - family: Chen
      given: Jingwen
    - family: Huo
      given: Zhao
    - family: Lee
      given: Ching Hua
    - family: Zhang
      given: Xiao
  citation-key: SunComposing2016
  container-title: arXiv:1611.05416 [cs]
  issued:
    - year: 2016
      month: 11
      day: 16
  title: >-
    Composing Music with Grammar Argumented Neural Networks and Note-Level
    Encoding
  type: article-journal
  URL: http://arxiv.org/abs/1611.05416

- id: SutherlandGenerative2017
  accessed:
    - year: 2018
      month: 9
      day: 24
  author:
    - family: Sutherland
      given: Dougal J.
    - family: Tung
      given: Hsiao-Yu
    - family: Strathmann
      given: Heiko
    - family: De
      given: Soumyajit
    - family: Ramdas
      given: Aaditya
    - family: Smola
      given: Alex
    - family: Gretton
      given: Arthur
  citation-key: SutherlandGenerative2017
  container-title: Proceedings of ICLR
  issued:
    - year: 2017
  title: Generative Models and Model Criticism via Optimized Maximum Mean Discrepancy
  type: paper-conference
  URL: http://arxiv.org/abs/1611.04488

- id: TheisGenerative2015
  accessed:
    - year: 2015
      month: 12
      day: 8
  author:
    - family: Theis
      given: Lucas
    - family: Bethge
      given: Matthias
  citation-key: TheisGenerative2015
  container-title: arXiv:1506.03478 [cs, stat]
  issued:
    - year: 2015
      month: 6
      day: 10
  title: Generative Image Modeling Using Spatial LSTMs
  type: article-journal
  URL: http://arxiv.org/abs/1506.03478

- id: TranDeep2017
  author:
    - family: Tran
      given: Dustin
    - family: Hoffman
      given: Matthew D.
    - family: Saurous
      given: Rif A.
    - family: Brevdo
      given: Eugene
    - family: Murphy
      given: Kevin
    - family: Blei
      given: David M.
  citation-key: TranDeep2017
  container-title: ICLR
  issued:
    - year: 2017
      month: 1
      day: 13
  title: Deep Probabilistic Programming
  type: paper-conference
  URL: http://arxiv.org/abs/1701.03757

- id: vandenOordPixel2016
  accessed:
    - year: 2016
      month: 9
      day: 10
  author:
    - family: Oord
      given: Aäron
      non-dropping-particle: van den
    - family: Kalchbrenner
      given: Nal
    - family: Kavukcuoglu
      given: Koray
  citation-key: vandenOordPixel2016
  container-title: arXiv:1601.06759 [cs]
  issued:
    - year: 2016
      month: 1
      day: 25
  title: Pixel Recurrent Neural Networks
  type: article-journal
  URL: http://arxiv.org/abs/1601.06759

- id: WangSolvable2019
  accessed:
    - year: 2019
      month: 11
      day: 26
  author:
    - family: Wang
      given: Chuang
    - family: Hu
      given: Hong
    - family: Lu
      given: Yue M.
  citation-key: WangSolvable2019
  container-title: arXiv:1805.08349 [cond-mat, stat]
  issued:
    - year: 2019
      month: 10
      day: 28
  title: A Solvable High-Dimensional Model of GAN
  type: article-journal
  URL: http://arxiv.org/abs/1805.08349

- id: WuDeep2019
  accessed:
    - year: 2019
      month: 10
      day: 10
  author:
    - family: Wu
      given: Yan
    - family: Rosca
      given: Mihaela
    - family: Lillicrap
      given: Timothy
  citation-key: WuDeep2019
  container-title: International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  issued:
    - year: 2019
      month: 5
      day: 24
  language: en
  page: 6850-6860
  title: Deep Compressed Sensing
  type: paper-conference
  URL: http://arxiv.org/abs/1905.06723

- id: YangMidiNet2017
  accessed:
    - year: 2019
      month: 4
      day: 4
  author:
    - family: Yang
      given: Li-Chia
    - family: Chou
      given: Szu-Yu
    - family: Yang
      given: Yi-Hsuan
  citation-key: YangMidiNet2017
  container-title: >-
    Proceedings of the 18th International Society for Music Information
    Retrieval Conference (ISMIR’2017), Suzhou, China
  issued:
    - year: 2017
      month: 3
      day: 31
  title: >-
    MidiNet: A Convolutional Generative Adversarial Network for Symbolic-domain
    Music Generation
  type: paper-conference
  URL: http://arxiv.org/abs/1703.10847

- id: YangPhysicsInformed2020
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Yang
      given: Liu
    - family: Zhang
      given: Dongkun
    - family: Karniadakis
      given: George Em
  citation-key: YangPhysicsInformed2020
  container-title: SIAM Journal on Scientific Computing
  container-title-short: SIAM J. Sci. Comput.
  DOI: 10.1137/18M1225409
  ISSN: 1064-8275
  issue: '1'
  issued:
    - year: 2020
      month: 1
      day: 1
  page: A292-A317
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    Physics-Informed Generative Adversarial Networks for Stochastic Differential
    Equations
  type: article-journal
  URL: https://arxiv.org/abs/1811.02033v1
  volume: '42'

- id: ZangWeak2020
  accessed:
    - year: 2020
      month: 9
      day: 16
  author:
    - family: Zang
      given: Yaohua
    - family: Bao
      given: Gang
    - family: Ye
      given: Xiaojing
    - family: Zhou
      given: Haomin
  citation-key: ZangWeak2020
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2020.109409
  ISSN: '00219991'
  issued:
    - year: 2020
      month: 6
  language: en
  page: '109409'
  title: >-
    Weak adversarial networks for high-dimensional partial differential
    equations
  type: article-journal
  volume: '411'

- id: ZengCompetitive2022
  accessed:
    - year: 2022
      month: 7
      day: 7
  author:
    - family: Zeng
      given: Qi
    - family: Bryngelson
      given: Spencer H.
    - family: Schäfer
      given: Florian
  citation-key: ZengCompetitive2022
  DOI: 10.48550/arXiv.2204.11144
  issued:
    - year: 2022
      month: 4
      day: 23
  number: arXiv:2204.11144
  publisher: arXiv
  title: Competitive Physics Informed Networks
  type: article
  URL: http://arxiv.org/abs/2204.11144

- id: ZhuDeconstructing2020
  author:
    - family: Zhu
      given: B.
    - family: Jiao
      given: J.
    - family: Tse
      given: D.
  citation-key: ZhuDeconstructing2020
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2020.2983698
  ISSN: 1557-9654
  issue: '11'
  issued:
    - year: 2020
      month: 11
  page: 7155-7179
  title: Deconstructing Generative Adversarial Networks
  type: article-journal
  volume: '66'

- id: ZhuGenerative2016
  accessed:
    - year: 2016
      month: 10
      day: 25
  author:
    - family: Zhu
      given: Jun-Yan
    - family: Krähenbühl
      given: Philipp
    - family: Shechtman
      given: Eli
    - family: Efros
      given: Alexei A.
  citation-key: ZhuGenerative2016
  container-title: Proceedings of European Conference on Computer Vision
  issued:
    - year: 2016
      month: 9
      day: 12
  title: Generative Visual Manipulation on the Natural Image Manifold
  type: paper-conference
  URL: http://arxiv.org/abs/1609.03552

- id: ZhuUnpaired2017
  accessed:
    - year: 2019
      month: 11
      day: 4
  author:
    - family: Zhu
      given: Jun-Yan
    - family: Park
      given: Taesung
    - family: Isola
      given: Phillip
    - family: Efros
      given: Alexei A.
  citation-key: ZhuUnpaired2017
  event-title: Proceedings of the IEEE International Conference on Computer Vision
  issued:
    - year: 2017
  page: 2223-2232
  title: >-
    Unpaired Image-To-Image Translation Using Cycle-Consistent Adversarial
    Networks
  type: paper-conference
  URL: >-
    http://openaccess.thecvf.com/content_iccv_2017/html/Zhu_Unpaired_Image-To-Image_Translation_ICCV_2017_paper.html
...
